/*
Theme Name: GoodWords
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme child theme, customised for GoodWords.
Author: Casey Plummer
Author URI: https://halion.tech/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* GoodWords */
body {
    text-rendering: optimizeLegibility;
    -moz-font-feature-settings: 'liga';
    -ms-font-feature-settings: 'liga';
    -webkit-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
}

#main {
    margin-bottom: -48px;
}

/* Hide sticky header by default */
body #home-top-sticky-header {
    display: none;
}

/* Show sticky header in editor */
body #home-top-sticky-header.elementor-element-edit-mode {
    display: block;
}

.oceanwp-custom-menu.center {
    text-align: right !important;
}

/* Show sticky header when scrolled down */
body.scroll-down #home-top-sticky-header {
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
}

/* Adjust position of sticky header to compensate for WP admin bar. Desktop has a fixed position 32px height admin bar. */
body.scroll-down.admin-bar #home-top-sticky-header {
    top: 32px;
}

/* Adjust position of sticky header to compensate for WP admin bar. Tablet has a fixed position 46px height admin bar. */
@media screen and (max-width: 782px) {
	body.scroll-down.admin-bar #home-top-sticky-header {
    	top: 46px;
	}
}

/* Adjust position of sticky header to compensate for WP admin bar. Desktop has an absolute position 46px height admin bar. */
@media screen and (max-width: 600px) {
	body.scroll-down.admin-bar #home-top-sticky-header {
    	top: 0;
	}
}

/* Hide sticky header in editor when scrolled down */
body.scroll-down #home-top-sticky-header.elementor-element-edit-mode {
    display: none;
}

/* Removing default Elementor styles that assume a 20px margin bottom on a last item. */
.elementor-text-editor p:last-child {
    margin-bottom:0px;
}
.elementor-widget:not(:last-child) {
    margin-bottom:0px;
}

/* Scroll to top. Box shadow from Material Design Card 3. */
#scroll-top {
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

/* Cookie notice. Box shadow from Material Design Card 3. */
#ocn-cookie-wrap {
	margin: 20px !important;
	border-radius: 2px !important;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23) !important;	
}
#ocn-cookie-wrap .ocn-cookie-content {
	font-size: 16px;
}
#ocn-cookie-wrap a {
	font-weight: 400;
}
#ocn-cookie-wrap a:hover {
	color: #373211;
}

/* Material Design, Card 1, box shadow. */
.md-card-1.box-shadow {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

/* Material Design, Card 2, box shadow. */
.md-card-2.box-shadow {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

/* Material Design, Card 3, box shadow. */
.md-card-3.box-shadow {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

/* Material Design, Card 4, box shadow. */
.md-card-4.box-shadow {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

/* Material Design, Card 5, box shadow. */
.md-card-5.box-shadow {
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}


/* Portfolio Row 1, orange/silver/orange/silver */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(1) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(2) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(3) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(4) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}

/* Portfolio Row 2, silver/orange/silver/orange */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(5) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(6) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(7) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(8) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}

/* Portfolio Row 3, orange/silver/orange/silver */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(9) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(10) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(11) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(12) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}

/* Portfolio Row 4, silver/orange/silver/orange */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(13) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(14) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(15) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(16) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}

/* Portfolio Row 5, orange/silver/orange/silver */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(17) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(18) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(19) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(20) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}

/* Portfolio Row 6, silver/orange/silver/orange */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(21) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(22) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(23) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(24) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}

/* Portfolio Row 7, orange/silver/orange/silver */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(25) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(26) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(27) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(28) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}

/* Portfolio Row 8, silver/orange/silver/orange */
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(29) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(30) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(31) a .elementor-portfolio-item__overlay {
    background-color: rgba(174, 180, 183, 0.95);
}
.elementor-widget-portfolio .elementor-portfolio-item:nth-child(32) a .elementor-portfolio-item__overlay {
    background-color: rgba(245, 128, 37, 0.9);
}

